@media (max-width: 1318px){
	
	body .container ul.nav.menu.menu_for_bl {
    display: flex !important;
    flex-wrap: wrap; padding-top: 40px;
}
	.choice_header_metro {
    display: inline-block;
    width: 180px;
    margin-right: 0px;
    margin-left: 0px;
}
.choice_header_metro a:nth-child(3),.choice_header_metro a:nth-child(4){display:none;}
	.contacts_blocks {
    flex-wrap: wrap;
    justify-content: space-between;
}
.contacts_blocks:after{display:none;} .contact_block {
    margin-bottom: 20px;
}
	.blc_dt.notemail {
    margin-bottom: 20px;
}.rght-img.block-inn-1 img {
    width: 606px;
    height: auto;
    max-width: initial;
}.grey_article.grey_top_article .left_article a.get_consult {
    margin-bottom: 10px;
}a.podtv_of{margin-left:0px;}.header .headbar .custom.modpechat p{display:table-cell;}body .container ul.nav.menu.menu_for_bl{display:block}.header .headbar{float:left;width:862px}.left_grey_place_b{width:460px}.right_grey_place_b{width:320px}.trimage{width:382px}.container{min-width:0}.headbarmenu{width:1024px}.header{width:1024px}.head-serv-mod{width:1024px}.custom.modsctabs.new_maps_new>div{width:1024px}.images-block{width:1024px}.before_footer{width:1024px;margin:0 auto}body .before_footer{width:1024px}.bottom{width:1024px}.footer{position:relative;width:1024px}.spec_bread,.spec_bread.its_new_br{width:1024px;margin:0 auto}.mainarea{width:1024px}.breadcrumb,.its_new_br>ul{width:499px}.showcase2wrap .showcase2{width:1024px}.headbarmenu .nav.menu li{margin-right:20px}.header .headbar .custom.modpechat form{display:none}.head-serv-mod ul li{margin-right:3px}.head-serv-mod a{font-size:11px;padding:0 6px}.head-serv-mod a:before{margin-right:6px}.custom.modsctabs.new_maps_new li:nth-child(3){width:398px!important}.custom.modsctabs.new_maps_new li:nth-child(2){width:315px!important}.contact_block{width:220px;display:inline-block;float:none;background:#F2F2F2;padding:20px}.custom.modsctabs.new_maps_new .metro_ico{min-width:26px}.contact_block:nth-child(2n){float:right;width:220px;display:inline-block;margin-right:0!important}.custom.modsctabs.new_maps_new li:last-child{width:310px!important}.custom.modsctabs.new_maps_new li{padding:15px}.custom.modsctabs.new_maps_new .marg{padding-right:6px}.custom.modsctabs.new_maps_new li>div.spec_name{font-size:13px}.first-img-block,.second-image-block{width:100%}body .block_ind_text .left_bu{float:left;width:350px}body .block_ind_text.left_img .left_bu{width:500px}.prm_block{width:218px;font-size:13px;margin-right:13px}.text_prm{line-height:20px}.prm_block{padding:30px 15px;width:218px;font-size:13px;margin-right:13px}body .moduletable.modnews .news_item{width:293px}.moduletable.formrequest{float:left;width:462px}.moduletable.sendregion{width:461px}.hpp>div:first-child{width:345px}.hpp{padding-top:0}.footer .custom.adresse{width:710px}.rght-img.block-inn-2,.rght-img.block-inn-3{margin-top:0}.rght-img.block-inn-1{display:inline-block;vertical-align:top;width:377px}.rght-img.block-inn-3{float:none!important}.rght-img.block-inn-1{height:288px}.firstsss .rght-img.block-inn-1{height:275px!important}.showcase2wrap{width:100%}.right_remont{display:none}.stoy_akk .right_text_nn.zaryadkan{width:421px}.left_article{width:520px}.grey_article{background:#F2F2F2;position:relative}.right_article{width:400px;position:absolute;right:0;bottom:0}.left_article p{line-height:17px;font-size:13px;color:#4F4F4F}.item-page ul li.list-img{width:500px}.item-page .ihpone-six-ulist2 li{list-style-type:none;display:block;width:502px}.left_remont,.left_remont.modern{padding:30px 0 40px}.itsnakopp .half:nth-child(2){width:25%}}@media (max-width: 1042px){
	.header .headbar .custom.modpechat {
    padding-left: 97px;
}
	div#here_add_form.moduletable.formrequest {
    width: 100%;
    overflow: hidden; display:block;
}.header .headbar{float:none;width:auto}.spec_bread,.spec_bread.its_new_br{display:none}.grey_place_b1{padding:20px;margin-top:30px;margin-bottom:30px}.grey_place_b1 .left_grey_place_b{font-weight:500;line-height:43px;font-size:40px;color:#1A1A1A}.grey_place_b{padding:30px;background-color:#F2F2F2;margin-bottom:30px}.left_grey_place_b{width:360px;font-size:24px}.right_grey_place_b{width:300px;font-size:19px}.trimage{width:245px}.headebar_social{display:none}.headbarmenu{width:750px}.header{width:750px}.head-serv-mod{width:750px}.custom.modsctabs.new_maps_new>div{width:750px}.images-block{width:750px}.before_footer{width:750px;margin:0 auto}body .before_footer{width:750px}.bottom{width:750px}.footer{position:relative;width:750px}.spec_bread{width:750px;margin:0 auto}.mainarea{width:750px}.breadcrumb{width:750px}.headbarmenu .nav.menu li{margin-right:7px}.header .headbar{float:none}.header .headbar .custom{display:block;float:left}.header .headbar .custom.infoline{display:none}.head-serv-mod ul li{margin-right:0;width:24.5%}body .custom.modsctabs.new_maps_new li{padding:15px;border:none!important;width:100%!important;float:none!important;display:table;margin:0 auto!important}body .custom.modsctabs.fixed{position:static}.images-block{width:750px;display:none}body .block_ind_text .left_bu{float:none;width:auto}.right_bu{display:none}body .block_ind_text.left_img .left_bu{width:auto;float:none;padding-right:50px}.preimsh{padding:0;margin-top:20px;display:flex;flex-wrap:wrap;align-content:space-between}.bu_title.bun{margin-bottom:40px;display:none}.prm_block{padding:30px 15px;width:50%;display:block;font-size:13px;margin-right:0}.vidy_block{display:block;width:auto;padding-right:30px;vertical-align:top}body .moduletable.modnews .news_item{width:auto;margin:0!important}.rsform .formBody{width:100%;float:none}.rsform{min-width:0}.moduletable.formrequest{float:none;width:auto;display:table;margin:0 auto}.moduletable.sendregion{width:440px;padding:0;display:table;float:none;margin:30px auto 0}.footer .custom.adresse{width:550px}.footer .custom.socicons{float:left;width:150px}.showcase2wrap{width:750px}.showcase2wrap .showcase2{width:auto}.left_remont,.left_remont.modern{padding:30px 30px 40px;width:auto;float:none}.stoy_akk .right_text_nn.zaryadkan{width:421px;display:none}.grey_new.stoy_akk{height:auto!important;background-image:none!important}.stoy_akk .left_text_nn{width:auto;padding-left:30px;width:auto;padding-top:30px;float:none;padding:30px}.right_article{display:none}.left_article{width:100%;padding:40px 50px 20px;float:none}.item-page ul li.list-img{width:100%;display:block}.item-page .ihpone-six-ulist2 li{list-style-type:none;display:block;width:100%;margin-right:0!important}.itsnakopp .half{display:inline-block;width:49%!important;margin-bottom:20px}.itsnakopp .half tr{display:block;margin-bottom:5px;margin-right:20px}

.wk-gallery-aservice {
    width: 100% !important;
}
.wk-gallery-aservice .wk-slideshow {
    width: 100% !important;
}
.wk-slideshow .slides>li {
    width: 100% !important;
}
.companymosaik [class^="worker-"], .companymosaik [class*=" worker-"] {
    float: none !important;
    width: 100%;
    height: auto;
}
.companymosaik [class^="worker-"].worker-1 .textwrap, .companymosaik [class*=" worker-"].worker-1 .textwrap {
    float: none;
    display: table;
    margin: 0 auto;
}
.companymosaik [class^="worker-"] .img, .companymosaik [class*=" worker-"] .img {
    float: none;
    display: table;
    margin: 0 auto;
}
.companymosaik [class^="worker-"] .textwrap >div, .companymosaik [class*=" worker-"] .textwrap >div {
    opacity: 1;
}
.companymosaik [class^="worker-"].worker-2 .textwrap, .companymosaik [class*=" worker-"].worker-2 .textwrap {
    float: none;
    margin: 0 auto;
}
.companymosaik [class^="worker-"].worker-3 .img, .companymosaik [class^="worker-"].worker-4 .img, .companymosaik [class^="worker-"].worker-7 .img, .companymosaik [class^="worker-"].worker-8 .img, .companymosaik [class*=" worker-"].worker-3 .img, .companymosaik [class*=" worker-"].worker-4 .img, .companymosaik [class*=" worker-"].worker-7 .img, .companymosaik [class*=" worker-"].worker-8 .img {
    float: none;
    margin: 0 auto;
}
.companymosaik [class^="worker-"].worker-3 .textwrap, .companymosaik [class^="worker-"].worker-4 .textwrap, .companymosaik [class^="worker-"].worker-7 .textwrap, .companymosaik [class^="worker-"].worker-8 .textwrap, .companymosaik [class*=" worker-"].worker-3 .textwrap, .companymosaik [class*=" worker-"].worker-4 .textwrap, .companymosaik [class*=" worker-"].worker-7 .textwrap, .companymosaik [class*=" worker-"].worker-8 .textwrap {
    float: none;
    margin: 0 auto;
}
.companymosaik [class^="worker-"].worker-5 .textwrap, .companymosaik [class*=" worker-"].worker-5 .textwrap {
    float: none;
    margin: 0 auto;
}
.companymosaik [class^="worker-"].worker-6 .textwrap, .companymosaik [class*=" worker-"].worker-6 .textwrap {
    float: none;
    margin: 0 auto;
}
.custom.companymosaik {
    padding: 0;
}
.wk-gallery-aservice .wk-slideset {
    display: none;
}
}@media (max-width: 769px){
	.blc_dt.notemail.show_mobile {
		padding-left: 42px;
	}
	.mobile_hide{display:none;}
	.spsp{display:block;}
	.spsp a {
    display: inline;
    color: inherit;
    font-size: inherit;
    line-height: inherit;
}
.contact_block:last-child {
    margin-right: 0;
    margin-top: 40px;
}.tabs_contacts_choice{margin-top: 0;}.block_to_remove.title{font-size: 18px;white-space: nowrap;}a.slider_open_map{margin-left:10px;}.lrrl_rm{background:none!important}.new_pp_tab:nth-child(2) .text_tbba{display:none}.trip a.get_consult{position:static}.title_tbba{font-size:15px;line-height:15px}.new_pp_tab{width:60%;padding:10px}.new_pp_tab:nth-child(2){width:40%}.text_tbba{line-height:13px;font-size:13px;color:#1A1A1A}#bingc-phone-button{display:none!important}.left_grey_place_b{float:none;width:100%;margin-bottom:20px}.right_grey_place_b{float:none;width:100%}.trimage,.trimage:last-child{width:100%;margin:0;float:none;margin-bottom:20px;background-size:cover!important;background-position:50%!important}.page_contact_data{padding:30px 20px}.page_contact_data.spc {
    padding: 30px 20px;
    width: 100%;
    float: none !important;
    margin-bottom: 10px;
}.sp_bbttnsp{margin-top:10px !important;}.blc_dt{display:block;vertical-align:top;margin-right:0;position:relative;margin-bottom:15px}.c_address{height:auto}.recall input[type="text"]{width:154px;padding:16px 13px}a.reclose{display:none}.spec_table_grey{overflow:auto}.contact_block{width:100%;float:none;margin-right:0!important}.contact_block:nth-child(2n){width:100%;float:none;margin-right:0!important}.spec_table_grey th{font-size:13px;padding:10px 15px;padding-bottom:29px}.spec_table_grey td{padding:10px 15px;background:#F2F2F2;border-bottom:5px solid #fff;line-height:19px;font-size:15px;color:#1A1A1A}.grey_article.grey_top_article .right_article{display:none}.headbarmenu{width:100%;padding:0 15px}.spec_table_grey th{padding-bottom:15px}.header{width:100%;padding:0 15px;border-bottom:1px solid #F2F2F2;padding-bottom:15px;margin-bottom:0}.head-serv-mod{width:100%;padding:0 15px;padding-top:40px}.custom.modsctabs.new_maps_new>div{width:100%;padding:0 15px}.images-block{width:100%;padding:0 15px}.before_footer{width:100%;padding:0 15px;margin:0 auto}body .before_footer{width:100%;padding:0 15px}.bottom{width:100%;padding:0 15px}.footer{position:relative;width:100%;padding:0 15px}.spec_bread{width:100%;padding:0 15px;margin:0 auto;display:none}.mainarea{width:100%;padding:0 15px}.breadcrumb{width:100%;padding:0 15px}.show_mobile{display:block}.headbarmenu-block{display:none}.title_mobile_h{background:#F2F2F2;text-align:center;color:#828282;line-height:20px;font-size:11px}.hide_mobile{display:none!important}a.show_mobile.logo{width:45px;display:block}a.show_mobile.logo img{width:30px}.header .headbar .custom.modright{margin-top:-3px}.header .headbar .custom.modpechat{display:none}.header .headbar{float:left;width:auto}.show_mobile.open_menu{float:right;margin-top:0;position:absolute;right:0;padding:22px 21px;top:0}.show_mobile.open_menu span{display:block;background-color:#000;height:2px;width:24px;margin-bottom:6px;margin-top:3px;transition:all .5s ease}.show_mobile.open_menu.active span{background:#fff}.show_mobile.open_menu.active span:first-child{transform:rotateZ(45deg);margin-top:11px}.show_mobile.open_menu.active span:nth-child(2){transform:rotateZ(-45deg);margin-top:-8px}.show_mobile.open_menu.active span:last-child{display:none}.show_mobile.open_menu.active{background-color:#414141}.head-serv-mod a:hover{background:none}.head-serv-mod ul li{margin-right:0;width:50%;float:left;display:block;text-align:center;padding-bottom:25px}.head-serv-mod a{line-height:16px;font-size:13px;color:#000}.head-serv-mod a:before{display:block!important;margin:0 auto 10px!important}.block_ind_text{padding:20px 15px}.kakie_vidy{margin-top:30px;padding:0 15px}.vidy_block{margin-bottom:20px}.prm_block{padding:30px 15px;width:100%}.bottomwrap div#call_form{position:relative;z-index:2;padding:20px 15px}.footer .custom.adresse{width:auto}.moduletable.sendregion{width:auto}.footerwrap{padding:20px 0}.footer .custom.adresse ul li{display:block;margin-bottom:10px}.head-serv{background-color:#fff}.rght-img.block-inn-2,.rght-img.block-inn-3,.rght-img.block-inn-1{width:100%}.rght-img.block-inn-3 canvas{width:100%!important}.third-image-block .costing{top:20px;left:20px}.third-image-block a{width:100%;height:150px}.third-image-block .txting{bottom:20px;left:20px}.firstsss .rght-img.block-inn-1{height:254px!important}.head-serv.active{display:block;position:absolute;z-index:2222}.custom.modsctabs.new_maps_new.inner{margin-top:0;display:none}.left_remont,.left_remont.modern{padding:30px 15px 40px;width:auto;float:none;background-image:none}.showcase2wrap{width:100%}.title_l{height:auto}a.stmbt{display:block;text-align:center;margin-right:0;margin-bottom:10px}a.get_consult{margin-bottom:10px;width:100%;text-align:center}.grey_new_title{font-size:23px}.stoy_akk .left_text_nn{padding-left:20px;padding-right:20px}.left_article{width:100%;padding:40px 20px 20px!important}a.podtv_of{margin-left:0;padding:16px;width:100%;text-align:center;margin-bottom:10px;margin-top:10px}.left_article .get_consult{display:block;margin-left:0;text-align:center}.item-page ul li.list-img{width:100%;display:block;font-size:13px;padding:15px 15px 15px 50px;background-position:13px 50%!important;background-size:24px!important}.item-page .ihpone-six-ulist2 li{list-style-type:none;background-position:15px 25px!important;display:block;width:100%;margin-right:0!important;background-size:25px!important;padding:25px 15px 25px 50px}.alert_block{padding:30px 20px}.stoy_akk .right_text_nn.zaryadkan{width:100%;display:block;float:none;background-position:0 0!important;background-size:cover!important}.images-block{display:block}.headbarmenu-block.active{display:block;position:absolute;top:83px;z-index:99}.mobilemenu.active{display:block;position:absolute;top:62px;z-index:99;width:100%;background-color:#414141}.mobilemenu li{margin-right:0;display:block;text-align:left}.mobilemenu li:last-child{border-bottom:0}.mobilemenu li a{display:block;padding:10px 40px;line-height:19px;font-size:15px;color:#FFF;text-decoration:none}.mobiles_blcks{position:fixed;bottom:0;background-color:#007AFF;left:0;width:100%;display:table;z-index:9999}.mobiles_blcks>div{display:table-cell;width:25%;text-align:center;border-right:1px solid rgba(255,255,255,0.2)}.mobiles_blcks>div:last-child{border-right:0}.mobiles_blcks>div a{color:#fff;display:block;padding:7px 6px;text-decoration:none;font-size:11px;height:60px}.mobiles_blcks>div span.ico{line-height:0;display:table;margin:0 auto 8px}body{padding-bottom:60px}.mobile_window.active{position:fixed;top:0;left:0;width:100%;display:block;height:100%;padding:15px;z-index:999999999}.content_mobile_window{position:absolute;top:0;height:100%;z-index:3;left:0;width:100%;padding:15px}.back_mobile_window{width:100%;height:100%;position:absolute;left:0;top:0;background-color:rgba(255,255,255,0.7);z-index:1}.mobiled_open{-webkit-filter:blur(5px);filter:blur(5px)}.mob_title{padding:15px 0 20px;text-align:center;font-weight:500;line-height:25px;font-size:20px;color:#1A1A1A}.mob_bl_ad{background:#F2F2F2;box-shadow:0 1px 3px rgba(0,0,0,0.2);padding:12px 15px;position:relative;margin-bottom:5px}.mob_bl_ad>div.ico{padding-top:8px}.mob_bl_ad>div{display:table-cell;vertical-align:top;padding-right:15px}.mob_bl_ad .data_mob{line-height:19px;font-size:15px;color:#1A1A1A;display:table-cell;text-decoration:none}.mob_bl_ad .data_mob span{line-height:13px;font-size:13px;display:block;margin-top:4px;color:#414141}.mob_bl_ad .open_data{display:none}.mob_bl_ad.active .open_data{display:block;padding-left:41px}.mob_bl_ad.active .open_data a{font-size:15px;text-decoration:none;font-weight:700;display:block;margin-bottom:15px;color:#007AFF}.mob_bl_ad.active .open_data .grafik{line-height:13px;font-size:13px;color:#414141;margin-bottom:5px}.mob_bl_ad.active .open_data .grafik_data span{display:block;line-height:19px;font-size:15px;margin-bottom:5px;color:#414141}.mob_bl_ad:before{content:" ";display:block;position:absolute;right:15px;top:28px;width:12px;height:8px;background:url(/images/down.svg)no-repeat}.mob_bl_ad.active:before{transform:rotateZ(180deg)}.mob_bl_ad.active .data_mob span{font-size:15px;color:#007AFF;display:block;line-height:18px;font-weight:700;margin-top:10px;margin-bottom:15px}.close_mobile_window{width:22px;cursor:pointer;height:23px;background:url(/images/close.svg)no-repeat;position:absolute;z-index:4;right:15px;top:15px}._show_1e.wrap_mW{display:none}a.open_mob_window.active{background:#0062CC}.recall_call{display:none}.recall{position:static;width:100%;transform:none;height:auto;margin-top:20px;background:none;padding:0}.phones_ph{padding-top:40px;font-size:30px;line-height:36px;text-align:center;text-decoration:none}.phones_ph a{text-decoration:none;color:#1A1A1A;line-height:40px}.phones_ph .phone:nth-child(2) span{color:#007AFF}.phones_ph .phone:nth-child(3) span{color:#FF3830}.phones_ph .phone:nth-child(4) span{color:#FFBF00}.mobile_hide{display:none!important}.custom.modsctabs.new_maps_new{display:none}.left_remont h2{display:none}.spec_tab_menu.mainarea:after{content:" ";display:block;clear:both}.spec_tab_menu ul li{display:block;text-align:center;margin-bottom:30px;margin-right:0;width:50%;float:left;text-align:center}span.image_in_mn{margin:0 auto 20px}.spec_tab_menu.mainarea.active{display:block}.left_remont h2{line-height:25px;font-size:20px!important;position:relative;position:relative}.left_remont h2:after{content:" ";display:inline-block;position:static;margin-left:8px;vertical-align:middle;right:15px;top:28px;width:12px;height:8px;background:url(/images/down.svg)no-repeat}.left_remont h2.active:after{transform:rotateZ(180deg)}.left_remont.active{background-color:#fff}.hpp>div:first-child{width:100%}.right_article{display:block;width:100%;position:static;text-align:center}.right_article img{max-width:100%}.contactwrap .contactinfo,.contactwrap .mapwrap{float:none;width:100%}.firstsss.second-image-block .rght-img.block-inn-1{background:url(/images/pupu3.png)no-repeat;background-position:71%;background-color:#ffad00;margin-bottom:15px}.firstsss.second-image-block .rght-img.block-inn-1 img{display:none}.rght-img.block-inn-1 img{display:none}.rght-img.block-inn-1{background:url(/images/content/new_prof-mac.jpg) no-repeat;background-position:42% -64px;background-color:#e3e3e3;margin-bottom:15px}.bottomwrap:after{display:none}.rght-img.block-inn-2{background:url(/images/content/new_modrn-mac.jpg)no-repeat;background-color:#02a5e8}.firstsss.second-image-block .rght-img.block-inn-2{background:url(/images/content/quiqui.png)no-repeat;background-position:100%;background-color:#30d0c8}.firstsss.second-image-block .rght-img.block-inn-3{height:275px!important;background-color:#ff5012;background-size:cover}.h404{font-weight:700;font-size:44px;line-height:99px}.p404{width:100%}h1.spec_h{margin-top:30px}.left_next_gr{float:none;width:100%;padding:15px;font-size:18px;opacity:.8}.right_newxt_gr{padding-right:0!important}.block_ind_text.new_bl_ind.left_img .left_bu{padding:15px}.block_ind_text.new_bl_ind .left_bu{width:auto;padding:15px}.gr_bl_prpr{width:auto;margin:0 auto;padding:15px 15px 0}.gr_bl_prpr.w500 .bl_pr_rrtl{width:auto}.gr_bl_prpr.w500 .gr_bl_prpr_title{width:auto;margin-right:0}.bl_pr_rrtl .grey_new_price{line-height:initial;margin-top:20px}.trip{display:block;width:100%;float:none;margin-right:0;background-color:#f6f6f6!important;padding:15px;height:500px;margin-bottom:20px;background-position:50% 100%!important}.with_apple_new{width:auto;margin:0 auto 40px;text-align:center}.left_apple_new{float:none}.right_apple_new{float:none;margin-top:10px}.kakie_vidy.tripple .vidy_block{width:100%;padding:0}.kakie_vidy.tripple.tripwthc .vidy_block>div{padding:15px;height:450px;background-color:#fafafa}.forfor .trip{display:block;width:100%;float:none}.trip.big{width:100%}.image-sl{display:block;width:100%;height:140px;background-position:50%!important;background-size:100%!important}.s-bl{float:none;width:100%;margin-right:0;margin-bottom:30px}.l-block{float:none;width:100%;margin-right:0;margin-bottom:20px}.image-l{width:100%}.head-serv-mod a.iph:before{background:url(/images/iconaservice/iphone6s.png)no-repeat}.head-serv-mod a.ipd:before{background:url(/images/iconaservice/ipadair.png)no-repeat}.head-serv-mod a.viezd:before{background:url(/images/iconaservice/macbook3.png)no-repeat}.head-serv-mod a.mc:before{background:url(/images/iconaservice/imac1.png)no-repeat}.head-serv-mod a.mdrn:before{background:url(/images/iconaservice/imac11.png)no-repeat}.head-serv-mod a.rmnt:before{background:url(/images/iconaservice/laptop.png)no-repeat}.head-serv-mod a.cnslt:before{background:url(/images/iconaservice/consult_icon.png)no-repeat}.head-serv-mod a.revvs:before{background:url(/images/iconaservice/ic_chat.png)no-repeat}.footer_menu{display:none}.map_footer{display:none}.blocks_icos{width:100%;float:none;border-bottom:1px solid hsla(0,0%,100%,0.1)}.new_footer .head-serv-mod a{height:auto;line-height:19px;font-size:15px;color:#FFF;text-align:left}.new_footer .head-serv-mod ul li{display:block;margin-right:0;vertical-align:top;width:100%;text-align:left;padding-bottom:20px}.new_footer .head-serv-mod{margin:0;width:auto;padding:0!important}.new_footer .head-serv-mod a:before{display:none!important}.copy_new{margin-top:40px;font-size:13px;text-align:left;color:#FFF;opacity:.5;padding:0 15px}.mobilemenu li:nth-child(n+8) a{font-size:13px;color:#FFF}.mobilemenu li:nth-child(7) a{padding-bottom:20px}.mobilemenu li:nth-child(8) a{border-top:1px solid rgba(255,255,255,0.1);padding-top:20px}.mobilemenu li:first-child a{padding-top:20px}.mobilemenu li:last-child a{padding-bottom:20px}.spec_tab_menu ul.macmenusp li{width:100%;margin-bottom:20px;margin-right:0 !important;}.nomrgresp{margin:0!important}body .container a.podtv_of{margin-left:0}.b-fb-panel{display:none}.fb_dialog {
    bottom: 78px !important;
}.c_image img {
    width: 100%;
}
.blocks_dt_c .blc_dt.notemail:nth-child(2) {
    padding-left: 42px;
}

.overmap>div.park {
    margin-top: 0;
    margin-left: 0px;
    left: 0px;
    top: 0px;
}
.overmap>div.park .spec_map {
    height: auto; width:auto;
}
.overmap>div.park .spec_map>div {
    float: none;
    width: 100%;
}
.overmap>div.park .map_line.map_zagl_line {
    margin-top: 0px;
}
.overmap>div.park  .map_title{display:none;}
.lines_new_blocks_contacts {
    display: flex;
    margin: 0 -20px;
    height: 50px;
    position: relative;
    bottom: -20px;
    border-top: 1px solid rgba(65,65,65,0.1);
    width: auto;
}
body .slider_map{overflow:auto;}
body .block_to_remove.big {
    width: 100%;
    height: 230px;
    display: none;
}
body .block_to_remove.thumbs {
    width: 100%;
    height: auto;
    display: block;
    justify-content: space-between;
}
body .thumb_bas {
    width: 100% !important;
    margin-right: 0px;
    border: none !important;
    height: 200px;
    background-position: 50% !important;
}
body .overmap>div {
    display: none;
    position: fixed;
    top: 0;
    left: 0; height:100%;
	width:100%;
    margin-top: 0px;
    margin-left: 0; overflow:auto;
}
body .spec_map {
    width: 100%;
    height: auto;
    background: #fff;
}
body .spec_map>div {
    width: 100%;
    height: 350px;
    float: none;
}
body .second_block_spec {
    padding: 40px;
    height: auto !important;
    padding-bottom: 100px;
}
body .firstsss.second-image-block .rght-img.block-inn-3:nth-child(4) .costing {
    top: 30px;
}
body .firstsss.second-image-block .rght-img.block-inn-3:nth-child(4) .txting {
    top: 105px;
} 
body.fb_new_ui_mobile_overlay_active{overflow:initial !important;}
body .firstsss.second-image-block .rght-img.block-inn-2:nth-child(3) img {
    margin-top: 50px;
}   
body .fb_dialog .fb_dialog_content iframe {
    bottom: 99px !important;
}
body .languages_mobile {
    display: flex;
    position: absolute;
    right: 73px;
    top: 26px;
}
.choice_mob_title_address>div:first-child {
    margin-right: 20px;
}
.choice_mob_title_address {
    justify-content: center;
    margin-bottom: 15px;
    font-weight: bold;
    font-size: 15px;
    line-height: 20px;
    display: flex;
    align-items: center;
    color: #808080;     align-items: baseline;
}
.choice_mob_title_address>div.active {
    color: #000;
    padding-bottom: 5px;
    border-bottom: 3px solid;
}
.sblet_line {
    display: block;
}
.sblet {
    margin-bottom: 22px;
}
.text_sblet {
    max-width: initial;
}
.text_up_element_top {
    font-weight: 500;
    font-size: 40px;
    line-height: 45px;
    text-align: center;
}
.big_line_element_top {
    height: auto;
    padding-top: 70px;
    padding-bottom: 80px;
}
.form_in_call {
    display: block;
    width: auto;
}
.form_in_call input {
    box-shadow: 0px 1px 4px rgb(0 0 0 / 30%);
    border-radius: 5px;
    width: 100%;
    margin-bottom: 10px;
    text-align: center;
    font-weight: 500;
    font-size: 20px;
    line-height: 25px;
    display: flex;
    align-items: center;
    color: #4F4F4F;
    padding-left: 0px;
}
.form_in_call button {
    width: 100%;
    border-radius: 5px;
}
.spec_tab_menu.mainarea.macbook_menu {
    position: relative;
    margin-bottom: 15px;
    padding-top: 0px;
}
.spec_tab_menu ul.macmenusp+a.get_consult+a.podtv_of {
    top: 15px;
    width: 300px;
    left: 50%;
    margin-left: -150px;
}
.spec_tab_menu ul.macmenusp+a.get_consult {
    position: absolute;
    top: 100px;
    width: 300px;
    left: 50%;
    margin-left: -150px;
}
}